@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?ap4k0h');
  src:  url('../fonts/icomoon.eot?ap4k0h#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?ap4k0h') format('truetype'),
    url('../fonts/icomoon.woff?ap4k0h') format('woff'),
    url('../fonts/icomoon.svg?ap4k0h#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"], [class^="iconsmall-"], [class*=" iconsmall-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
    color: #fff;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* крупные иконки */
.icon-economy:before {
    content: "\e902";
    font-size: 14px;
    position: relative;
    top: -1px;
}
.icon-ecology:before {
    content: "\e901";
    font-size: 12px;
    position: relative;
    top: -2px;
}
.icon-society:before {
    content: "\e900";
    position: relative;
    top: 2px;
}

/* мелкие иконки */
.iconsmall-economy:before {
    color: #000;
    content: "\e902";
    font-size: 11px;
    position: relative;
    top: -1px;
}
.iconsmall-ecology:before {
    color: #000;
    content: "\e901";
    font-size: 9px;
    position: relative;
    top: -2px;
}
.iconsmall-society:before {
    color: #000;
    content: "\e900";
    position: relative;
    top: 2px;
}